Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/718/?format=api
{ "ob_id": 718, "uuid": "8bd58aa942197d06df223197af1ba8fc", "title": "Chemistry of the Antarctic Boundary Layer and the Interface with Snow (CHABLIS)", "abstract": "CHABLIS was a NERC-AFI funded project, aimed at studying the chemistry of the Antarctic Boundary Layer in greater detail, and for a longer duration, than has previously been attempted. Field measurements were carried out at the British Antarctic Survey station, Halley, at the Clean Air Sector Laboratory (CASLab). Year-round measurements began in February 2004, with a focus on NOy partitioning, air-snow exchange, and a spring-time halogen/ozone depletion intensive. A summer campaign focusing on oxidants ran during January/February 2005, after which CHABLIS fieldwork ended. \r\n", "keywords": "CHABLIS, NERC, Antarctic, boundary layer", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/470/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/471/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/715/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/877/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2082/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52482/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52484/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52485/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52483/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54811/?format=api" ] }